img.intext{margin:0 1em 1em 1em;float:left;display:block;}
img.illustration{margin:0.5em;vertical-align:top;}
img.absleft{margin-left:0.5em;vertical-align:text-bottom;}
img.absright{margin-right:0.5em;vertical-align:text-bottom;}
img.imgleft,div.divleft{float:left;}
img.imgright,div.divright{float:right;}
img.imgleft,img.imgright{margin:0 0.5em 0.5em 0.5em;}
hr{height:1px;}
address{margin:1em;}
blockquote{font-style:italic;line-height:125%;margin:1em;padding:0.5em 1em;}
dd{padding:0.2em 0 0 1em;}
.nolist{list-style-type:none;}
table.noborder{border:0;}
table.left{margin:0.5em 0 !important;}
table.tdtop td{vertical-align:top;}
table.tdleft td{text-align:left !important;}
table.tdcenter td{text-align:center !important;}
span.padded{padding-left:0.5em;}
.left{text-align:left;}
.center{text-align:center !important;}
.right{text-align:right;}
.justify{text-align:justify;}
.bold{font-weight:bold;}
.noinher{font-size:1em !important;}
.smaller{font-size:0.8em !important;}
.bigger{font-size:1.2em !important;}
.bigger-more{font-size:1.3em !important;}
.straight{font-style:normal !important;}
acronym,abbr,.abbr{font-style:normal !important;border-bottom:1px dashed;cursor:help;}
img.click{cursor:pointer;}
img.middle{vertical-align:middle;}
.newprintpage{page-break-before:always;}
div.cleaner{clear:both;background:transparent;border:none;font-size:1px;margin:0;padding:0;width:100%;height:1px;}
hr.cleaner{clear:both;height:1px;margin:-1px 0 0 0;padding:0;border:0;visibility:hidden;}
a[href^='mailto:']{background-image:url("/img/link-mail.gif");}
a[href^='mailto:'].inverted{background-image:url("//media2.autoforum.cz/img/link-mail-inverted.gif");}
a.zoom,a.zoom-inverted{padding-bottom:12px;background:100% 100% no-repeat;}
a.zoom,a.zoom-inverted{background-image:url("//media2.autoforum.cz/img/zoom.gif");}
a.zoom:hover{background-image:url("//media2.autoforum.cz/img/zoom-active.gif");}
a.zoom-inverted:hover{background-image:url("//media2.autoforum.cz/img/zoom-active-inverted.gif");}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height:1%;}
.clearfix {display:block;}
/* End hide from IE-mac */
@media screen{
*{margin:0;padding:0;}
img{border:0;}
.noprint{display:block;}
.print{display:none;}
}
@media print{
table,th{border:1px solid rgb(0,0,0) !important;}
a[href^='http:']:after{content:' ( ' attr(href) ' )';font-size:0.85em;font-style:italic;font-weight:normal !important;}
}div.b-c{text-align:center;margin-bottom:5px;background:rgb(235,235,235);}
div.b-c div.b{margin:0 auto;}
div.b_468_60 div.b{width:468px;height:60px;}
div.b_120_600 div.b{width:120px;height:600px;}
div.b_160_600 div.b{width:160px;height:600px;}
div.b_160_400 div.b{width:160px;height:400px;}
div.b_250_250 div.b{width:250px;height:250px;}
div.b_250_350 div.b{width:250px;height:350px;}#test-box {
  background: #C7C7C7;
  padding: 15px 20px;
	font-size: 75%;
}
#test-box h3 {
	font-weight: normal;
	margin-bottom: 15px;
}
#test-box select {
	width: 110px;
	margin: 0 5px;
}
#test-box label {
	float: left;
	margin-right: 20px;
}
#test-box .clearer {
  clear: both;
  visibility: hidden;
  height: 0;
  border: 0;
}
#test-box input {
	float: left;
}
#test-box p {
	font-size: 100%;
	margin-top: 15px;
}

.top-test {
  float: right;
  margin-bottom: 10px;
}
.top-test h3 {
	background: #C7C7C7 url(//media2.autoforum.cz/img/content-left-ccol-bg.gif) no-repeat 0% 50%;
	font-size: 1em;
	padding: 10px 5px 10px 20px;
}
.top-test h2 {
	padding: 10px;
}
.top-test h2 a {
	color: red;
}
.top-test p {
	font-size: 90% !important;
}
.top-test img {
  margin: 0 10px 10px 10px !important;
	width: 200px;
	float: left;
}
.top-test span.info {
  display: block;
	font-size: 80%;
	margin-bottom: 5px;
}
.top-test a.more {
	float: right;
	margin: 10px;
	
}




.opener-article {
  display: none;
  xxxx-min-height: 180px;
  min-height: 210px;
  max-height: 210px;
  overflow: hidden;
}

a.more {
    position: absolute;
    right: 10px;
    background: rgb(247 227 151 80%);
    z-index: 2;
    bottom: 0px;
    padding: 5px;
    padding-top: 0px;
    padding-left: 20px;
    padding-bottom: 5px;
}

.opener-shadow {
    width: 100%;
    height: 4.5em;
    position: absolute;
    right: 0;
    bottom: 5px;
    background: linear-gradient(0, rgb(247 227 151 / 100%), rgb(247 227 151 / 0%));
}

.opener-article#a1 {
	display: block;
}
#opener-navi {
	position: absolute;
	
	left: 0px;
	z-index: 200;
}
#opener-navi li {
	list-style: none outside;
	margin-bottom: 2px;
}
#opener-navi li a {
	display: block;
	font-size: 10px;
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	color: #c00;
	border: 1px solid #F7E397;
}
#opener-navi li a:hover, #opener-navi li a.sel {
  background: #F7E397;
}

#content {
  padding: 0 !important;
  border: 0 !important;
}
#content .article.opener.foto {
  position: relative;
  padding-left: 255px;
  padding-right: 5px;
  padding-top: 10px;
  min-height: 188px;
  margin-left: 20px;
  overflow: visible;
}
#content .article.opener.foto h2 {
	font-size: 1.4em;
}
#content .article.opener.foto p {
  margin: 4px 0;
  font-size: 1.0em;
}
#content .article.opener.foto p.info {
  margin: 4px 0;
  color: #333;
  font-size: 1em;
  max-height: 1.2em;
  overflow: hidden;
}
#content .article.opener.foto p a img {
  position: absolute;
  margin: 0;
  top: 10px;
  left: 10px;
  width: 230px;
  height: auto;
}

#content .article.normal.foto {
  position: relative;
  padding: 0;
  margin: 3px 0;
  padding: 10px 15px 10px 220px;
  border-bottom: 1px solid #c7c7c7;
  border-top: 0;
}
#content .article.normal.foto h2 {
	font-size: 1.2em;
	margin: 0 0 5px 0;
}
#content .article.normal.foto p a img {
  margin: 0;
  position: absolute;
  top: 13px;
  left: 10px;
  width: 200px !important;
  height: auto;
  /*  height: 87px !important; */
}
#content .article.normal.foto p {
  margin: 4px 0;
  font-size: 1em;
}
#content .article.normal.foto p.info {
  margin: 4px 0;
  color: #333;
  font-size: 1em;
}



div.opener{background:rgb(247,227,151);margin-bottom:5px;padding:5px;}
/* div.opener p.info{font-size:0.7em;margin:0.2em 0 0 0 !important;color:rgb(204,0,0);text-align:left !important;} */
div.opener p.info{font-size:0.75em;margin:0.2em 0 0 0 !important;color:rgb(204,0,0);text-align:left !important;}
div.article-detail div.opener p.info,
div.article-detail div.opener p.info a{color:rgb(0,0,0);}
div.article-detail a{color:rgb(204,0,0);}
div.article-detail div.opener{background:rgb(247,227,151) url("//media2.autoforum.cz/img/content-left-copener-bg.gif") left 7px no-repeat;min-height:30px;padding:8px 10px 8px 30px !important;}
div.article-detail div.opener h2{color:rgb(204,0,0);font-size:1.6em;margin:0 !important}
div.article-detail div.perex-foto{width:100%;margin-bottom:5px;}
div.article-detail div.perex-foto span img{vertical-align:bottom;}
div.article-detail div.perex-foto p{margin:5px 0 0 0;position:relative;text-align:left;font-size:0.7em;}
div.article-detail div.perex-foto p span{position:absolute;right:0;}
div.article-detail div.perex-foto p em{display:none;}
/* div.article-detail p{text-align:justify;font-size:0.7em;margin:0 10px 0.5em 10px;} */
div.article-detail p{text-align:left;font-size:1em;margin:0 0px 0.5em 0px; line-height: 1.5em; margin-left: 2px;}
div.article-detail p.perex{font-weight:bold;margin-top:0.2em;font-size:1.1em}
div.article-detail p.autor{margin-top:0.2em;text-align:right;color:rgb(204,0,0);}
div.article-detail h2{color:rgb(204,0,0);font-size:1.3em;margin:10px 0 0 0px;padding-left: 2px;}
div.article-detail h3{color:rgb(204,0,0);font-size:1.2em;margin:10px 0 0 0px;padding-left: 2px;}
/* div.article-detail small{color:rgb(204,0,0);font-size:0.7em;margin:0 0 0 5px;} */
div.article-detail small{color:rgb(204,0,0);font-size:0.8em;margin:0 0 0 5px;}
div.article-index a.more,
div.article-listing a.more{color:rgb(204,0,0) !important;margin-top: 5px;display:block;text-align:right;}
div.article-index a,
div.article-listing a{color:rgb(204,0,0);}
div.article-index h2,
div.article-listing h2{font-size:0.75em;}
div.article-index p,
div.article-listing p{text-align:left;font-size:0.7em;}
div.article-index div.normal h2,
div.article-index div.normal a,
div.article-index div.normal p.info,
div.article-listing div.normal h2,
div.article-listing div.normal a,
div.article-listing div.normal p.info{color:rgb(29,73,110);}
div.article-listing div.opener{background:rgb(170,212,247) url("//media2.autoforum.cz/img/content-left-lopener-bg.gif") left center no-repeat;min-height:30px;padding:8px 10px 8px 40px !important;}
div.article-index div.opener h2,
div.article-index div.opener a,
div.article-index div.opener p.info,
div.article-listing div.opener h2,
div.article-listing div.opener a{color:rgb(204,0,0);}
div.article-listing div.opener h2,
div.article-listing div.opener a{color:rgb(204,0,0); font-size: 140%; float: left; line-height: 30px;}
div.article-listing div.opener p.info{color:rgb(0,0,0); float: right; line-height: 30px;}
div.article-index div.normal,
div.article-listing div.normal{padding:5px 0;border:solid rgb(237,245,252);border-width:1px 0;margin-top:-1px;}
div.article-listing div.article,
div.article-index div.article{position:relative;padding-left:110px;}
div.article-index div.opener{position:relative;padding-left:210px;}
div.article-index div.foto p img,
div.article-listing div.foto p img{margin:-30px 5px 5px -105px;float:left;position:relative;z-index:2;}
div.article-index div.opener p img{margin:-30px 5px 5px -205px;float:left;position:relative;z-index:2;}
div.article-index div.nofoto,
div.article-listing div.nofoto{padding-left:5px !important;min-height:1px !important;}
div.article-discussion{margin-top:15px;border-bottom:1px solid rgb(75,147,208);}
div.article-discussion h3{text-align:right;background:rgb(75,147,208);font-size:0.7em;height:2.5em;line-height:2.5em;color:rgb(255,255,255);padding:0 20px;font-weight:normal;}
div.article-discussion h3 span{float:left;font-size:1.2em;font-weight:bold;}
div.article-discussion h3 a{color:rgb(255,255,255);}
div.article-discussion li{border-bottom:1px solid rgb(230,242,252);padding:5px 20px;list-style-type:none;}
div.article-discussion li br{display:none;}
div.article-discussion li h4{color:rgb(49,123,185);width:54%;float:left;font-size:0.75em;}
div.article-discussion li h4 a{color:rgb(49,123,185);padding-right:5px;}
div.article-discussion li span{display:block;width:45%;float:left;text-align:right;font-size:0.75em;}
div.article-discussion li span strong{float:left;}

.article-detail ul li { font-size:0.75em; line-height: 1.5em;}
/* table.forum{width:100%;font-size:0.7em;border-bottom:1px solid rgb(75,147,208);} */
table.forum{width:100%;font-size:0.8em;border-bottom:1px solid rgb(75,147,208);}
table.forum tr.head{background:rgb(237,244,250);}
table.forum tr.head td{text-align:left;}
table.forum td{padding:3px 0;text-align:center;}
table.forum td.left{padding-left:15px;text-align:left;}
table.forum tr td.right{padding-right:15px;text-align:right;}
table.forum tr.tophead{background:rgb(75,147,208);color:rgb(255,255,255);height:1.5em;}
table.forum tr.tophead td{height:1.5em;line-height:1.5em;}
table.forum td a{color:rgb(204,0,0);}
table.forum td.search input{padding:2px;font-size:1em;}
table.forum td.search input.text{border:1px solid rgb(29,73,110);color:rgb(128,128,128);}
table.forum td.search input.submit{border:0;margin-left:3px;background:rgb(29,73,110);color:rgb(255,255,255);}
table.forum tr.stats td{border-top:1px solid rgb(75,147,208);padding:15px;}
table.forum tr.comment td{vertical-align:top; }
table.forum tr.commentf td{vertical-align:top; font-size:0.8em;}
div.opener p.info a.button{font-weight:bold;border:1px solid rgb(0,0,0);padding:3px 15px;color:rgb(32,106,168);background:rgb(255,255,255);}
div.forum div.opener h2,
div.forum-category div.opener h2,
div.forum-topic div.opener h2{font-size:0.75em;}
div.forum div.opener h2,
div.forum div.opener a,
div.forum div.opener p.info,
div.forum-category div.opener h2,
div.forum-category div.opener a,
div.forum-category div.opener p.info,
div.forum-topic div.opener h2,
div.forum-topic div.opener a,
div.forum-topic div.opener p.info{color:rgb(255,255,255);}
div.forum div.opener,
div.forum-category div.opener{background:rgb(24,93,151) url("//media2.autoforum.cz/img/content-left-fopener-bg.gif") left center no-repeat;min-height:30px;padding:8px 10px 8px 20px !important;}
div.forum-topic div.opener{background:rgb(204,0,0) url("//media2.autoforum.cz/img/content-left-topener-bg.gif") left center no-repeat;min-height:30px;padding:8px 10px 8px 20px !important;}
div.forum div.opener p.info,
div.forum-category div.opener p.info,
div.forum-topic div.opener p.info{text-align:right !important;}
div.forum div.opener p.info span,
div.forum-category div.opener p.info span,
div.forum-topic div.opener p.info span{float:left;}
div.forum-topic div.opener p.info span a{color:rgb(218,218,218);}
div.forum div.opener p.info br,
div.forum-category div.opener p.info br,
div.forum-topic div.opener p.info br,
div.forum-topic table td.search br{display:none;}
div.forum-topic div.opener a.button{border-color:rgb(106,106,106);color:rgb(204,0,0);}
div.forum table tr.section td{border-top:1px solid rgb(230,242,252);color:rgb(49,123,185);font-weight:bold;}
div.forum-category table tr.section td{border-top:1px solid rgb(230,242,252);color:rgb(49,123,185);}
div.forum table tr.category td{text-align:left;border-top:1px solid rgb(75,147,208);}
div.forum table tr.category h4,
div.forum-topic table tr.head h4,
div.forum-topic table tr.reakce h4,
/* div.forum-category table tr.section h4{text-transform:uppercase;padding-left:10px;margin-right:5px;color:rgb(204,0,0);border-left:5px solid rgb(204,0,0);line-height:2em;font-size:1em;width:110px;overflow:hidden;} */
div.forum-category table tr.section h4{padding-left:10px;margin-right:5px;color:rgb(204,0,0);border-left:5px solid rgb(204,0,0);line-height:2em;font-size:1em;width:220px;overflow:hidden;} 
div.forum-category table tr.section h4{line-height:1.5em;border-left:5px solid rgb(0,0,0);}
div.forum table tr.section td a,
div.forum-category table tr.section td.right a{color:rgb(49,123,185);}
div.forum-topic table td.search{text-align:right;padding:3px 0 3px 15px;}
div.forum-topic table td.search form{float:left;}
div.forum-topic table td.search a{color:rgb(255,255,255);margin:0 15px;}
div.forum-topic table td.avatar{width:130px;text-align:center;}
div.forum-topic table tr.head strong{color:rgb(49,123,185);}
div.forum-topic table td.text{text-align:left;padding:0 15px 15px 0;}
div.forum-topic table td.text p{margin-bottom:0.5em;text-align:justify;}
div.forum-registration div.opener{background:rgb(247,227,151) url("//media2.autoforum.cz/img/content-left-copener-bg.gif") left center no-repeat;min-height:30px;padding:8px 10px 8px 20px !important;}
div.forum-registration div.opener h2{color:rgb(204,0,0);font-size:0.9em;}
div.forum-registration div.opener p{color:rgb(0,0,0);}

div.forum-topic table td.text div.cite { background-color: #E2E2E2; border: 2px solid #D4D4D4; margin: 0.5em 1px 20px 25px; padding: 0.3em 0.3em 0.3em 0.3em; }
div.forum-topic table td.text div.sign { font-size: 0.8em; color: #848484; }

tr.reakce td strong {
    color: black;
}
/* @import "autoforum-b.css";
@import "autoforum-articles.css";
@import "autoforum-forum.css"; */
html,body,#maindiv{background:rgb(255,255,255);color:rgb(0,0,0);}
body{font-family:Arial,sans-serif;font-size:100%;text-align:center;}
#maindiv{margin:1em auto;width:990px;text-align:left;}
#message{width:970px;margin-bottom:5px;padding:5px;background:rgb(247,227,151);border:5px solid rgb(204,0,0);font-size:0.75em;font-weight:bold;letter-spacing:0.05em;text-align:center;color:rgb(0,0,0);text-transform:uppercase;}
#header{width:990px;min-height: 100px;margin-bottom:5px;position:relative;}
#header-logo{position:absolute;left:0;top:0;width:183px;height:100px;background:rgb(204,0,0);}
#header-logo h1{position:relative;overflow:hidden;text-align:center;color:rgb(255,255,255);}
#header-logo h1,#header-logo h1 span{width:183px;height:100px;background:url("//media2.autoforum.cz/img/autoforum-logo.gif") top left no-repeat;cursor:pointer;}
#header-logo h1 span{display:block;position:absolute;top:0;left:0;z-index:1;}
#header-logo h1 a{position:relative;width:183px;height:100px;display:block;text-decoration:none;color:rgb(255,255,255);}
#header-banner{background:rgb(255,255,255);margin-left: 193px; width:797px;text-align:center;}
#toolbar-topmenu{font-size: 120%;background:rgb(0,0,0);width:990px;margin:10px 0;height:1.7em;line-height:1.7em;}
#toolbar-topmenu ul{display:inline;z-index:98;}
#toolbar-topmenu ul li{color: #dc0204;list-style:none outside;margin:0 1em 0 0;float:left;position:relative;z-index:99;}
#toolbar-topmenu ul li ul{position:absolute;top:1.7em;left:0;display:none;background:rgb(0,0,0);padding:0.5em;width:150%;z-index:99;}
#toolbar-topmenu ul li ul li{display:block;float:none;margin:-0.5em 0;}
#toolbar-topmenu ul li:hover ul{display:block;}
#toolbar-topmenu a{background: url(//media2.autoforum.cz/img/topmenu-bullet.gif) no-repeat 0% 100%;
color:rgb(255,255,255);text-decoration:none;font-weight:bold;font-size:0.75em;padding-left: 20px;}
#toolbar-topmenu a:hover{color:rgb(204,0,0);text-decoration:underline;}
#toolbar-topmenu ul ul a{background:none;display:block;padding:0 14px;}
#toolbar-search-user{width:990px;margin:10px 0 10px 0;height:1.7em;line-height:1.7em;position:relative;}
#toolbar-search-user form{xxdisplay:inline;}
#toolbar-search-user form input{margin:0;padding:1px;}
#toolbar-search-user form p{display:inline;font-size:1em;}
#toolbar-search-user div{xxposition:absolute;xxtop:0;xxheight:1.7em;line-height:1.7em;xxz-index:1; padding-top: 0; padding-bottom: 0;}
#toolbar-search-user form{position:relative;top:-2px;margin:0 1em;}
#toolbar-search-user form input{font-size:0.75em;margin:0 2px;padding:2px;}
#toolbar-search-user form input.submit{border:0;font-size:0.7em;height:auto;}
#toolbar-search{background:rgb(49,123,185);left:0;width:315px;}
#toolbar-search form input{border:1px solid rgb(29,73,110);}
#toolbar-search form input.submit{background:rgb(29,73,110);color:rgb(255,255,255);}
#toolbar-user{background:rgb(115,115,115);right:0;width:670px;color:rgb(255,255,255);}
#toolbar-user label{font-size:0.72em;margin-right:1em;}
#toolbar-user form input{border:1px solid rgb(0,0,0);}
#toolbar-user form input.submit{background:rgb(0,0,0);color:rgb(255,255,255);}
#toolbar-user form input.submit2{background:rgb(55,55,55);color:rgb(255,255,255);}
#toolbar-user p{font-size:0.7em;padding-left:1em;}
#toolbar-user p span{margin-right:1em;}
#toolbar-user p a.button{padding:2px 3px;border:1px solid rgb(0,0,0);text-decoration:none;background:rgb(0,0,0);color:rgb(255,255,255);}
#content{border:1px solid rgb(199,199,199);padding:5px;height:100%;position:relative;}
#content-wider #content-left{width:760px;float:left;overflow:hidden;}
#content-wider #content-right{width:212px;float:right;overflow:hidden;}
#content-normal #content-left{width:660px;float:left;overflow:hidden; background:white;}
#content-normal #content-right{width:320px;float:right;overflow:initial; xxxoverflow:hidden;}
#content-left a,#content-right a{text-decoration:none;cursor:pointer;}
#content-left a:hover,#content-right a:hover{text-decoration:underline;}
#content-left h4.breadcrumbs{border:solid rgb(199,199,199);border-width:1px 0;padding:0.3em 1em;font-weight:normal;font-size:0.75em;color:rgb(204,0,0);margin-bottom:5px;}
#content-left h4.breadcrumbs a{color:rgb(204,0,0);}
#content-left h4.breadcrumbs a.active{font-weight:bold;}
#content-left div.listing{background:rgb(237,245,252);padding:15px 0;font-size:0.9em;margin:10px 0;}
#content-left div.listing p{clear:left;margin: 0 15px;text-align:right;}
#content-left div.listing p a{color:rgb(204,0,0);}
#content-left div.listing li{width:320px;margin:0 0 4px 10px;float:left;list-style-type:none; font-size: 120%;}
#content-left div.listing li a{color:rgb(29,73,110);text-decoration:none;background:url("//media2.autoforum.cz/img/content-left-clisting-bullet.gif") no-repeat;background-position:0 3px;padding-left:15px;display:block;}
#content-left div.listing li a:hover{text-decoration:underline;}
#content-left div.cols,#content-right div.cols{position:relative;margin:5px 0;height:100%;}
#content-right div.cols{margin-top:0;}
div.col{background:rgb(247,247,247);font-size:1em;text-align:left;border-bottom:1px solid rgb(199,199,199);margin-bottom:10px;padding-bottom:10px}
#dragable-left-1,#dragable-right-1,#dragable-left-2,#dragable-right-2,#dragable-right-1_2,#dragable-right-2_2{
    width:320px;xxxmin-height:100px;padding-bottom:20px; 
}
#dragable-left-1,#dragable-right-1,#dragable-right-1_2{float:right;}
#dragable-left-2,#dragable-right-2,#dragable-right-2_2{float:right;}
#dragable-right-2{width:320px;}
#dragable-right h3{x-cursor:move;}
div.col h3{x-cursor:move;}
#content-left div.chapters {margin-bottom:5px;border-bottom:1px solid rgb(255,249,228);}
/* #content-left div.chapters h3{background:rgb(247,227,151);font-size:0.75em;padding:0 10px 0 30px;height:2em;line-height:2em;} */
#content-left div.chapters h3{background:rgb(247,227,151);font-size:0.85em;padding:0 10px 0 30px;height:2em;line-height:2em;}
#content-left div.chapters ul{list-style-image:url("//media2.autoforum.cz/img/ccol-chapters-bullet.gif");padding:5px 10px 5px 45px;font-weight:bold;}
/* #content-left div.chapters li{font-size:0.7em;margin:5px 0;} */
#content-left div.chapters li{font-size:0.8em;margin:5px 0;}
#content-left div.chapters a.active{color:rgb(0,0,0);}
div.paging{width:505px;text-align:center;font-size:1.1em;margin:10px 0 20px;height:1em;line-height:1em;}
div.paging-forum {width: 760px;}
div.paging p{text-align:center;}
div.paging a,
div.paging strong{color:rgb(204,0,0);}
div.paging span.left{float:left;margin-top:2px;font-weight:bold;}
div.paging span.right{float:right;margin-top:2px;font-weight:bold;}
div.paging span span{color:rgb(0,0,0);}
div.paging select{font-size:0.8em;width:40px;}
div.paging label{margin-left:1em;}
div.col ul{margin:5px 5px 5px 20px;}
div.col ul li{margin-bottom:0.3em;list-style-type:square;padding-left:5px;}
div.col ul a{color:rgb(0,0,0);font-size: 100%;}
div.col p{margin:5px;text-align:right;}
div.col p a{color:rgb(204,0,0);}
div.col h3{background:rgb(199,199,199) url("//media2.autoforum.cz/img/content-left-ccol-bg.gif") left center no-repeat;padding:10px 5px 10px 20px;border-bottom:1px solid rgb(255,255,255);font-size:1.3em;}
div.col em{font-style:normal;}
div.col.forum h3,div.col.forum ul li em{color:rgb(29,110,107);}
div.col li{list-style-image:url("//media2.autoforum.cz/img/ccol-default-bullet.gif");}
div.col.forum li{list-style-image:url("//media2.autoforum.cz/img/ccol-forum-bullet.gif");}
div.col.tiskovky h3,div.col.tiskovky ul li em{color:rgb(29,73,110);}
div.col.tiskovky li{list-style-image:url("//media2.autoforum.cz/img/ccol-tiskovky-bullet.gif");}
div.col.vyber ul li a{font-weight:bold;}
div.col.bleskovky li{list-style-image:url("//media2.autoforum.cz/img/ccol-bleskovky-bullet.gif");}
div.col.bleskovky h3,div.col.bleskovky ul li a{color:rgb(204,0,0);font-style:normal;}
div.col.autobazar ul{margin-left:5px;}
div.col.autobazar ul li{list-style-image:none !important;list-style-type:none !important;padding-left:60px;position:relative;margin-bottom:5px;min-height:47px;}
div.col.autobazar ul li a{font-weight:bold;color:rgb(10,53,136) !important; font-size: 100%;}
div.col.autobazar ul li img{position:absolute;left:0;top:2px;}
form input,form textarea{font-family:Arial,sans-serif;}
form fieldset{border:0;}
form input.submit,form input.reset{cursor:pointer;}
div.form form{margin:10px 0;}
div.form form div{font-size:0.75em;margin:0.7em 0;}
div.form form fieldset{background:top left repeat-x;padding:2.2em 20px 10px;position:relative;margin-bottom:10px;}
div.form form legend{font-weight:bold;font-size:0.8em;position:abolute;width:100%;}
div.form form legend span{position:relative;top:1.1em;display:block;width:100%;}
div.form form label{font-weight:bold;display:block;width:150px;float:left;}
div.form form label.required{color:rgb(204,0,0);}
div.form form input{padding:2px;border:1px solid rgb(211,211,211);float:left;width:200px;}
div.form form textarea{font-size:1em;padding:2px;border:1px solid rgb(211,211,211);float:left;width:300px;height:100px;}
div.form form input,div.form form textarea{border:1px solid rgb(0,0,0);background:rgb(229,229,229);}
div.form form input[type=checkbox],
div.form form input[type=file]{border:0;background:rgb(255,255,255);}
div.form form input.submit{background:rgb(0,0,0);}
div.form form input.reset{background:rgb(115,115,115);}
div.form form input.submit,
div.form form input.reset{margin-right:5px;color:rgb(255,255,255);width:auto;padding:2px 5px;}
div.form form div span{display:block;padding-top:20px;}
div.form form div span input,
div.form form div span label{float:none;width:auto;display:inline;}
div.form form fieldset{background-image:url("//media2.autoforum.cz/img/form-add-bg.gif");border-bottom:1px solid rgb(199,59,86);}
div.form form legend{color:rgb(255,255,255) !important;}
/*
div.forum-add form fieldset{background-image:url("//forum.autoforum.cz/img/form-add-bg.gif");border-bottom:1px solid rgb(199,59,86);}
div.forum-add form legend{color:rgb(255,255,255) !important;}
div.forum-reg form fieldset{background-image:url("//forum.autoforum.cz/img/form-reg-bg.gif");border-bottom:1px solid rgb(251,242,211);}
div.forum-reg legend{color:rgb(0,0,0) !important;} */
#footer{clear:both;background:rgb(199,199,199);height:1.7em;line-height:1.7em;margin-top:5px;padding: 10px 15px;font-size: 120%;}
#footer p{font-size:0.7em;text-align:right;color:rgb(0,0,0);padding:0 1em !important;letter-spacing:0.05em;}
#footer a{color:rgb(0,0,0);text-decoration:none;}
#footer a img { position:relative;top:3px; }
#footer a:hover{text-decoration:underline;}

a.twitter-share-button,
a.twitter-mention-button,
a.twitter-hashtag-button {
  display: inline-block;
  padding: 1px 3px 0 19px;
  border: #ccc solid 1px;
  border-radius: 3px;
  background: #f8f8f8 url(//platform.twitter.com/images/bird.png) 2px 3px no-repeat;
  background: url(//platform.twitter.com/images/bird.png) 2px 3px no-repeat,
              -webkit-linear-gradient(#fff, #dedede);
  background: url(//platform.twitter.com/images/bird.png) 2px 3px no-repeat,
              linear-gradient(#fff, #dedede);
  background-size: 16px 13px, auto auto;
 
  /* Text */
    font: bold 11px/17px Helvetica, Arial, sans-serif;
  text-decoration: none;
  color: #333;
  text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
  white-space: nowrap;
}
 
/* Color Highlight for keyboard navigation */
a.twitter-share-button:focus,
a.twitter-mention-button:focus,
a.twitter-hashtag-button:focus {
  outline: none;
  border-color: #0089cb;
}

@media only screen and (max-width: 840px) {
  div.article-detail p {
    font-size: 1.1em;
    padding: 4px;
  }
  div.article-index {
    xxxxmax-width: 80%;
  }
  div.article-detail {
    xxxxmax-width: 80%;
  }
  #content .article.opener.foto {
    xxxmargin-right: 20px;
  }
}

#toolbar-topmenu ul li ul {
	min-width: 200px;
}
.disclaimer {
  font-size: 70%;
  font-style: italic;
  color: #AAA;
}
